Subject: Re: ILBM/LBM (subset of IFF) file format for pictures (Request)

From: [email-masked]
Date: Thu, 15 Jul 93 22:41:40 CET

In article <[email-masked]>
[email-masked] (Pigeon Steven) writes:
 
> I'm looking for the file format (and compression scheme) used by some (most?)
>of AMIGA art programs, including Deluxe Paint. Amiga extensions are usually
>IFF and PC/others are LBM. Some one could give me a pointer to where I could
>find that information?
 
Buy the book: Graphics File Formats by D.C. Kay and J.R. Levine (Windcrest/McGr
aw-Hill). It cost about $30 or so. It has a chapter about IFF/ILBM. Beside that
 it also contains information of more than 20 other formats!
Good Luck, Henk van de Kamer